# -*- coding: utf-8 -*-
from django.contrib import admin

from accounts.models import UserProfile


class UserProfileAdmin(admin.ModelAdmin):
    list_display = ('user', 'user_identity', 'company')

admin.site.register(UserProfile, UserProfileAdmin)
